
Grupo 3 A 2022 - Support #1677

Progreso y terminación de Documentos, Desarrollo de Wiki y demás

08/18/2022 10:45 AM - Tomás Silva

Status: Closed Start date: 08/18/2022

Priority: Low Due date: 12/15/2022

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Subir semanalmente bitácoras relacionadas al desarrollo del proyecto.

History

#1 - 08/22/2022 12:03 PM - Tomás Silva

- % Done changed from 0 to 10

#2 - 09/06/2022 09:29 AM - Tomás Silva

- % Done changed from 10 to 20

#3 - 09/13/2022 08:22 AM - Tomás Silva

- Subject changed from Subir Bitácoras a la Plataforma Redmine to Progreso y terminación de Documentos, Desarrollo de Wiki y demás

#4 - 09/27/2022 09:22 AM - francisco pantoja

- % Done changed from 20 to 40

#5 - 10/17/2022 10:49 PM - Tomás Silva

- % Done changed from 40 to 50

#6 - 10/20/2022 08:44 AM - Tomás Silva

- Due date changed from 12/10/2022 to 12/08/2022

#7 - 10/31/2022 06:22 PM - Tomás Silva

- % Done changed from 50 to 70

#8 - 11/22/2022 08:34 AM - Tomás Silva

- % Done changed from 70 to 80

#9 - 12/14/2022 10:14 AM - Tomás Silva

- Due date changed from 12/08/2022 to 12/15/2022

#10 - 12/14/2022 10:16 AM - Tomás Silva

- % Done changed from 80 to 100

#11 - 12/14/2022 10:16 AM - Tomás Silva

- Status changed from New to Closed
